##Story 1
####should return 200 and addition table when visit addition uri given a get request.
1. should create class table util to generate table.
2. write addition test in table controller test.
3. write table controller.
##Story 2
####should return 200 and multiplication table when visit multiplication uri given a get request.
1. write multiplication test in table controller test.
